Skip site navigation (1) Skip section navigation (2)

xml2 support

From: Rob Sargent <robjsargent(at)gmail(dot)com>
To: pgsql-sql(at)postgresql(dot)org
Subject: xml2 support
Date: 2011-03-23 17:05:25
Message-ID: 4D8A2855.6030108@gmail.com (view raw or flat)
Thread:
Lists: pgsql-sql
I'm confused by the deprecation notice on xml2 seen here 
<http://www.postgresql.org/docs/9.0/interactive/xml2.html>.

What if anything was removed in the making of 8.4? Was the newer 
standard API implemented? Do I still need namespaces?

I'm running PostgreSQL 9.0.3 built locally with --with-libxml.  Which 
version, w.r.t. to the deprecation, might I be using.

rjs

Responses

pgsql-sql by date

Next:From: Serdar GülDate: 2011-03-23 17:10:03
Subject: Re: xml2 support
Previous:From: Rob SargentDate: 2011-03-23 16:52:07
Subject: xml2 support

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group